*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    background-color: aqua;
}

.card {
    width: 800px;
    height: 250px;
    margin: auto;
    background-color: black;
    border: 5px solid #e8e8e8;
    border-radius: 5px;
    padding: 30px;
    padding-top: 45px;
    margin-top: 20px;
    position: relative;
}

.card a {
    width: 26px;
    height: 26px;
    border-radius: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.card a::before,
.card a::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 4px;
    background-color: white;
    border-radius: 2px;
    top: 30px;
    left: -20px;
}

.card a::before {
    transform: rotate(45deg);
}

.card a::after {
    transform: rotate(-45deg);
}

.card-header {
    display: flex;
    align-items: flex-end;
}

.card-header h2 {
    font-family: sans-serif;
    font-style: 20px;
    padding-right: 20px;
    color: white;
}

.card-header span {
    font-family: sans-serif;
    font-style: italic;
    font-style: 10px;
    font-size: 14px;
    color: lightseagreen;
    padding-bottom: 4px;
    margin-left: 10px;
}

.card-body h2 {
    font-family: sans-serif;
    padding-top: 30px;
    color: lightslategrey;
}

.card-body p {
    font-family: sans-serif;
    padding-top: 15px;
    color: white;
}
